Subject: Re: [gaia] Crowdfunding campaign for the production of a documentary about wireless mesh networks in Greece

From: panayotis antoniadis <[email-masked]>
Date: Mon, 23 Nov 2015 01:29:14 +0100

Dear all,

In light of the success of guifi.net at the European Broadband Awards,
I would like to draw again your attention to this crowdfunding campaign,
which needs some considerable contributions the next *three days* to
reach its goal.

https://goteo.org/project/building-communities-of-commons?lang=en

I think that such documentaries are a critical step to render this
commons-based approach on networking better understood and
an attractive alternative to mainstream options.

Personally I am not part of the project but I have been following it
closely and I think that it is really worth the support.

Best,

Panayotis Antoniadis
http://nethood.org

On 30.10.2015 22:12, George Klissiaris wrote:
> *«Building Communities of Commons in Greece»
> A documentary about "Sarantaporo.gr Wireless Community Network" in Greece*
>
> On October 16th 2015, the Personal Cinema group 
> <http://www.personalcinema.org>, in cooperation with Sarantaporo.gr 
> Non Profit Organization <http://www.sarantaporo.gr>, launched a 
> crowdfunding campaign at goteo.org crowdfunding platform 
> <https://goteo.org/project/building-communities-of-commons?lang=en> to 
> gather resources for the production of a documentary titled *«Building 
> Communities of Commons in Greece - A documentary about mesh and 
> community networks in Sarantaporo area in Greece»*.
>
> The documentary concerns the area of Sarantaporo, a village in 
> Elassona Municipality in central Greece, where four years ago a group 
> of people initiated the set up of a wireless community network 
> (Sarantaporo.gr Community Network), now available in Sarantaporo and 
> 14 more neighbouring villages. This infrastructure 
> <http://wind.sarantaporo.gr/?page=nodes&session_lang=english> is not 
> only about offering remote areas the opportunity of internet access, 
> but it is also about creating a model for development, operation and 
> expansion of community wireless networks to be replicated in other 
> distant areas. Furthermore, it is about building communities aiming at 
> local socioeconomic development and collaborative production of common 
> goods (like common infrastructures).
>
> The resources raised by the campaign will allow, not only the 
> completion of the documentary, but also its best possible utilization 
> by organizing public projections and open discussions to communicate 
> and support the project and to raise awareness about wireless 
> community networks and the commons - production models based on the 
> principle of peer production and social economy.
>
> You can see a promo trailer video of the documentary here 
> <https://www.youtube.com/watch?v=J5VQR2TVKl8> and a promo video of the 
> crowdfunding campaign here 
> <https://www.youtube.com/watch?v=m3bi6CGq7os>. (english subtitles are 
> available)
>
> Your contribution both co-financing and spreading the word about this 
> campaign will be essential for the documentary completion and raising 
> awareness about community networks and the commons. You can see who 
> has already co-finance this project here 
> <https://goteo.org/project/building-communities-of-commons/supporters?lang=en>.
>
> *Visit the campaign's web page:*
> https://goteo.org/project/building-communities-of-commons?lang=en
>
> Thank you in advance!
>
> George Klissiaris
> Sarantaporo.gr
>
>
> _______________________________________________
> gaia mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/gaia